Support » Plugins » Kein Login auf meiner Website mehr möglich

  • Liebe Community,

    ich habe folgendes Problem: Seit einiger Zeit kann ich mich gar nicht mehr einloggen auf meiner Website. Wenn ich auf den Anmeldebutton gehe, oder auch wenn ich oben den Link zu meiner Anmeldeseite aufrufe erscheint immer folgende Nachricht:

    Deprecated: Function create_function() is deprecated in /customers/8/d/d/ochoa-lamino.de/httpd.www/wp-includes/pomo/translations.php on line 208 Deprecated: Function create_function() is deprecated in /customers/8/d/d/ochoa-lamino.de/httpd.www/wp-includes/pomo/translations.php on line 208 Deprecated: Function create_function() is deprecated in /customers/8/d/d/ochoa-lamino.de/httpd.www/wp-includes/pomo/translations.php on line 208 Deprecated: Function create_function() is deprecated in /customers/8/d/d/ochoa-lamino.de/httpd.www/wp-includes/pomo/translations.php on line 208 Warning: Cannot modify header information – headers already sent by (output started at /customers/8/d/d/ochoa-lamino.de/httpd.www/wp-includes/pomo/translations.php:208) in /customers/8/d/d/ochoa-lamino.de/httpd.www/wp-includes/pluggable.php on line 1203

    Ich kann auf meiner Seite also nichts machen und dieser Fehlercode ist auch direkt oben auf meiner Seite zu lesen. Sieht sehr unschön aus. Ich glaube es ist seitdem die Seite sich automatisch erneuert hat. Hab heute die Nachricht bekommen, dass die Seite nun auf Version 4.3.18 aktualisiert, aber das Problem besteht schon etwas länger.

    Kann mir bitte jemand helfen?
    Danke sehr

    Die Seite, für die ich Hilfe brauche: [Anmelden, um den Link zu sehen]

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)
  • 4.3.18? Diese Version ist uralt! Und die Fehlermeldungen kommen, weil vermutlich dein Hoster die PHP-Version aktualisiert hat, ich tippe auf PHP 7.2.x oder höher.

    Ja, mein Host hat auch etwas geändert, aber ich weiß nicht, wie ich auf meine Website kommen soll, um meine alte Version zu aktualisieren.

    Frage deinen Hoster, ob er für kurze Zeit PHP 5.x bei deinem Webspace aktivieren kann.

    Jo, bin schon dabei. Sie haben es ja auch per Mail angekündigt. Tja, das kommt davon, wenn man denkt, man hat ja noch Zeit.

    Danke für die Hilfe

Ansicht von 4 Antworten - 1 bis 4 (von insgesamt 4)
  • Das Thema „Kein Login auf meiner Website mehr möglich“ ist für neue Antworten geschlossen.